Subject: Ticket Assigned - contact number updation 111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 02:58:07 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  contact number updation 111111111 lakshmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lakshmi Bot:  Hi Lakshmi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624734237 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567519280            10:35 AM, 27th Dec        
              lakshmi                    Okay           10:35 AM, 27th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           10:36 AM, 27th Dec                     lakshmi                    Hi           10:36 AM, 27th Dec                     lakshmi                    I typed the wrong phone number by mistake           10:36 AM, 27th Dec                     lakshmi                    I'd like to update it           10:36 AM, 27th Dec                     lakshmi                    It's currently 0567519280, but it should actually be 0527519280           10:36 AM, 27th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           10:38 AM, 27th Dec                   Yahya                   Are you still with us???           10:41 AM, 27th Dec                     lakshmi                    Yes           10:42 AM, 27th Dec                     lakshmi                   
  Sorry           10:42 AM, 27th Dec                     lakshmi                    9624734237           10:42 AM, 27th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:44 AM, 27th Dec                     lakshmi                    Okay, thanks           10:44 AM, 27th Dec                   Yahya                   have a great day           10:45 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923377